:root {
--GhlbyYCjZDEh: #255F95;
--aRmhFpjqwrcy: #F8F8F8;
--ieTSAqMwQAyy: #ffc107;
--HOwLnLYvvWJx: #CC1414;
--GJEqiBkhAxol: #e8e8e8;
--BsgSbuxzBQqS: #000;
--mJoTbVMGSFWA: rgba(242, 185, 185, 0.5);
--chRvrqimvqTQ: #ee4d7b;
--KKDcHwxSzyiO: #b00000;
--UtNrWmYaPnfD: #fff;
--lwvVRMCjwIfj: #F1F1F1;
--oyJTpCtuglXq: #ebe8e8;
--bxxPUjrBcPmJ: #fff;
--YRPbGjoikIdE: #dad0d0;
--clToJomAVyGz: #000000;
--YQUrcottxOqn: #3b12ea;
--TdBbLLfjozmN: #240c8c;
--kFulrmXDxIaG: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--BsgSbuxzBQqS);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lwvVRMCjwIfj);
color: var(--BsgSbuxzBQqS);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--HOwLnLYvvWJx);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--KKDcHwxSzyiO);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.kSYbDfOsdTMv {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.LRIXTrGGwhEr,
.pOGTITFRbcxI,
.inside-DtIRajyYxFbJ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.ogUkOqCTJiIh {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.ogUkOqCTJiIh a {
cursor: pointer;
pointer-events: auto;
}


.ogUkOqCTJiIh img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.LXDYNXjjFMXz {
background-color: var( --lwvVRMCjwIfj);
padding: 10px 0;
display: flex;
}

.pOGTITFRbcxI {
background-color: var(--lwvVRMCjwIfj);
padding: 0 15px;
}
.fKLcMpLzsbXe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.gYHLEVoCIgdO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.HilAfUdTQsFy {
margin-left: 5px;
font-weight: 800;
}

.aQTawiTcKZQl {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.tGAAtgnqVGCR {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tGAAtgnqVGCR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}



.GwCaUZhObtYc a {
color: var(--BsgSbuxzBQqS);
}

/* slider */

.PkJrfghJOHRI-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.PkJrfghJOHRI-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.PkJrfghJOHRI-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.PkJrfghJOHRI-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.PkJrfghJOHRI-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.PkJrfghJOHRI-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.PkJrfghJOHRI-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.PkJrfghJOHRI-header .nav-button:hover {
background: #ccc;
}

.PkJrfghJOHRI {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.PkJrfghJOHRI::-webkit-scrollbar {
display: none;
}

.PkJrfghJOHRI-item {
width: 100%;
height: auto;

}

.PkJrfghJOHRI-item img {
    object-fit: cover;
    border-radius: 16px;
}
/* slider end */

.LRIXTrGGwhEr {
    background-color: var(--lwvVRMCjwIfj);
    margin-bottom: 30px;
    border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;

}

.syvMsZiEUpFi {
    text-align: left;
    color: var(--BsgSbuxzBQqS);
}

.zhePwwTZkKhN {
    color: var(--BsgSbuxzBQqS);
}

.mFYrLbkkTEfR {
    background-color: var(--HOwLnLYvvWJx);
    color: var(--UtNrWmYaPnfD);
    padding: 15px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
    max-width: 263px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0 auto;
    transition: background-color 0.7s ease;
}

.mFYrLbkkTEfR:hover {
background-color: var(--KKDcHwxSzyiO);
}

.mFYrLbkkTEfR a {
color: var(--UtNrWmYaPnfD);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.NZXsOKgKtBid {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.NZXsOKgKtBid__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.NZXsOKgKtBid__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.NZXsOKgKtBid img {
border-radius: 22px;
height: auto;
display: block;
}

.bqLlqyzWvECP {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--UtNrWmYaPnfD);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.bqLlqyzWvECP a:hover {
    background-color: var(--KKDcHwxSzyiO);
    color: var(--UtNrWmYaPnfD);
}

.THBLAwLvwqGw {
    background-color: var(--HOwLnLYvvWJx);
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    width: 271px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.THBLAwLvwqGw:hover {
background-color: var(--KKDcHwxSzyiO);
}

.NZXsOKgKtBid__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NZXsOKgKtBid__btn {
background-color: var(--HOwLnLYvvWJx);
color: var(--UtNrWmYaPnfD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NZXsOKgKtBid__btn:hover {
background-color: var(--KKDcHwxSzyiO);
color: var(--UtNrWmYaPnfD);
}

.NZXsOKgKtBid__text {
font-weight: 400;
}

.NZXsOKgKtBid__text a {
font-weight: 400;
}
#CkZdieoJBipe {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.CNGwNGXdaoxy {
margin-top: 30px;
background-color: var(--HOwLnLYvvWJx);
width: 100%;
border: 1px solid var(--kFulrmXDxIaG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.yZXlnWZqJLHS {
display: flex;
justify-content: space-between;
align-items: center;
}

.dgWtDxyNywei {
display: flex;
align-items: center;
}

.dgWtDxyNywei:nth-child(1) {
width: 30%;
}

.dgWtDxyNywei:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--kFulrmXDxIaG);
border-left: 1px solid var(--kFulrmXDxIaG);
height: 100px;
}

.dgWtDxyNywei:nth-child(3) {
width: 20%;
justify-content: center;
}
.dgWtDxyNywei strong{
font-size: 18px;
}

.nYZSdIoDaVIN {
width: 150px;
}

.nYZSdIoDaVIN img{
border-radius: 16px;
}

.uWTxCCgYWZFJ {
margin-left: 24px;
}

.qCstIFTljpxN {
    font-size: 20px;
    font-weight: bold;
    color: var(--BsgSbuxzBQqS);
    white-space: nowrap;
}

.zhePwwTZkKhN > .qCstIFTljpxN{
    display: none;
}
.RoScjTVLYyct {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--kFulrmXDxIaG);
border-radius: 15px;
width: 130px;
}

.YbQDGGtAWJyG {
color: var(--ieTSAqMwQAyy);
font-size: 24px;
}

.hGfzDCuRkwJT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HOwLnLYvvWJx);
color: var(--UtNrWmYaPnfD);
transition: background-color 0.7s ease;
}

.hGfzDCuRkwJT:hover {
background-color: var(--KKDcHwxSzyiO);
color: var(--UtNrWmYaPnfD);
}

/*IMG*/
.EYrihixheKLe {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
transition: filter 0.3s ease, transform 0.3s ease;
}


.EYrihixheKLe:hover {
transform: scale(1.04);
filter: brightness(70%);
 }



.gNRwereXbOhP {
width: 100%;

}

.ZNpSJEtniVZc {
width: 100%;
}

.vwCqLuMiXoZk {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.vwCqLuMiXoZk span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.vwCqLuMiXoZk p {
color: var(--UtNrWmYaPnfD);
font-size: 34px;
text-align: start;
}

.csGzvDdxKujt {
position: relative;
flex: 1;
overflow: hidden;
}
.csGzvDdxKujt figure {
margin: 0;
}
.CgwPhpmyiPTS {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KKDcHwxSzyiO);
color: var(--UtNrWmYaPnfD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.csGzvDdxKujt:hover .CgwPhpmyiPTS {
opacity: 1;
color: var(--UtNrWmYaPnfD);
}
.csGzvDdxKujt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.csGzvDdxKujt .gNRwereXbOhP {
position: relative;
}

.mDmuOkxigKIu {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.RVbhLOMYfLCS {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;
}

.cfQTqURKUBaB {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.cfQTqURKUBaB .EYrihixheKLe {
width: 100%;
}

.MWlANkKWrNoq h3 {
    margin-top: 0;
}

.GwCaUZhObtYc.active a {
    color: var(--GhlbyYCjZDEh);
    font-weight: bold;

}

.yizQzcVLrnPE {
    display: flex;
    margin-top: 20px;
}

.oGJxgYjTiFxG {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.XKDEWtGbQyqx {
    background: var(--lwvVRMCjwIfj);
    color: var(--BsgSbuxzBQqS);
    font-weight: 600;
    border: 2px solid var(--BsgSbuxzBQqS);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.LuzlXPCGwnbB {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .XKDEWtGbQyqx .LuzlXPCGwnbB {
    transform: rotate(180deg);
}

.xFMnfgxHOyQG {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--UtNrWmYaPnfD);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--ieTSAqMwQAyy);
    z-index: 99;
    padding: 6px 0;
}
.jxhKFmFzlERh{
left: 0;
bottom: 110%;
}
.HpQvMNBhzWFI{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .xFMnfgxHOyQG {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.xFMnfgxHOyQG .uycyDIzGYVLS {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--BsgSbuxzBQqS);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.xFMnfgxHOyQG .uycyDIzGYVLS:hover {
    background: var(--KKDcHwxSzyiO);
    color: var(--ieTSAqMwQAyy);
}
.xFMnfgxHOyQG .uycyDIzGYVLS.is-active {
    color: var(--ieTSAqMwQAyy);
    font-weight: 600;
    background: var(--KKDcHwxSzyiO);
    border-radius: 8px;
}


.bqLlqyzWvECP {
    padding: 5px 15px;

}


/*wp-block-list*/
.ezygFdpxoOHH {
list-style: none;
}

.ezygFdpxoOHH li {
margin-bottom: 10px;
}

.ezygFdpxoOHH li:last-child {
margin-bottom: 0px;
}

.MWlANkKWrNoq .RVbhLOMYfLCS:first-child .syvMsZiEUpFi {
color: green;
}

.MWlANkKWrNoq .RVbhLOMYfLCS:last-child .syvMsZiEUpFi {
color: red;
}

.MWlANkKWrNoq .RVbhLOMYfLCS:first-child li::before {
color: green;
}

.MWlANkKWrNoq .RVbhLOMYfLCS:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--aRmhFpjqwrcy);
    border-radius: 16px;
    overflow-x: auto;
    white-space: normal;
    -webkit-overflow-scrolling: touch;
    background-color: var(--bxxPUjrBcPmJ);
    color: var(--aRmhFpjqwrcy);
    max-width: 100%;
}


td {
    border: 1px solid var(--BsgSbuxzBQqS);
    border-radius: 6px;
    padding: 10px;
    color: var(--aRmhFpjqwrcy);
    white-space: normal;
}

table thead {
background-color: var(--UtNrWmYaPnfD);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--BsgSbuxzBQqS);
border: 1px solid var(--BsgSbuxzBQqS);
}

table thead th:first-child {
    border-radius: 16px 0 0 0;
    border: 1px solid var(--BsgSbuxzBQqS);
}

table thead th:last-child {
    border-radius: 0 16px 0 0;
    border: 1px solid var(--BsgSbuxzBQqS);
}

table tbody tr {
border-bottom: 1px solid var(--BsgSbuxzBQqS);
background-color: var(--bxxPUjrBcPmJ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--BsgSbuxzBQqS);
}
.zgiSZVZwPqVk, .zgiSZVZwPqVk table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.zgiSZVZwPqVk, .zgiSZVZwPqVk table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.zgiSZVZwPqVk table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.fufgNyAZRsfs-item {
background-color: var(--aRmhFpjqwrcy);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GhlbyYCjZDEh);
color: var(--BsgSbuxzBQqS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fufgNyAZRsfs h3 {
font-size: 20px;

}
.EqwpwQTsUdoo {
text-align: left;
}

.fufgNyAZRsfs-item:last-child {
margin-bottom: 0;
}

.fufgNyAZRsfs-item h3 {
margin: 10px 0;
}

/*Footer*/
.DtIRajyYxFbJ {
color: var(--BsgSbuxzBQqS);
}

.inside-DtIRajyYxFbJ {
padding: 10px;
}

/*btn-up*/
.EIepCeozIxaB {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--HOwLnLYvvWJx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EIepCeozIxaB:hover {
opacity: 1;
}

.EIepCeozIxaB::after,
.EIepCeozIxaB::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UtNrWmYaPnfD);
}

.EIepCeozIxaB::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EIepCeozIxaB::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.dDFezsLHyDnx {
margin-top: 40px;
}
.dDFezsLHyDnx_toggle {
margin-left: 10px;
cursor: pointer;
}
.dDFezsLHyDnx_toggle:before {
content: '[ ';
}
.dDFezsLHyDnx_toggle:after {
content: ' ]';
}
.dDFezsLHyDnx_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.dDFezsLHyDnx_items-show {
max-height: 500px;
opacity: 1;
}
.dDFezsLHyDnx_itemWrap {
margin-left: 15px;
}

.dDFezsLHyDnx_item a{
color: var(--BsgSbuxzBQqS);
}


/*New*/

.eCmeZszWUvDj {
margin-top: 40px;
}

.lDvaTXWOuyOK {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.zxHauXBtZOAL {

background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.zxHauXBtZOAL:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --UtNrWmYaPnfD;
}

.zxHauXBtZOAL:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.zxHauXBtZOAL a {
color:  var(--UtNrWmYaPnfD);
}

.sluwpvxnOhAU {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.sluwpvxnOhAU .VsbKrChhSxuy:first-child:first-child {
 width: 48px;
}
.ZoFUdtCwoHFZ {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.wqddrJsbskXx nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.wqddrJsbskXx nav ul li a {
color: var(--BsgSbuxzBQqS);
}
.wqddrJsbskXx nav ul li a:hover {
color: var(--TdBbLLfjozmN);
}
.fKLcMpLzsbXe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.iFlsnyothPkI {
    border: none;
    border-top: 1px solid var(--HOwLnLYvvWJx);
    margin: 1em 0;
}

.qklCZVFAYEyk {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
}

.GwCaUZhObtYc {
position: relative;
}

#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}


.uXUGkWhVpzRR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.XwpfAAZCOvOs {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--lwvVRMCjwIfj);
border: 1px solid var(--bxxPUjrBcPmJ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.GwCaUZhObtYc:hover > .XwpfAAZCOvOs {
display: block;
}

.iKXGSKZCXEaL {
margin: 0;
}

.anuiefJppCEK {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.anuiefJppCEK:hover {
background: rgba(0,0,0,0.05);
}

/* хлібні крихти */
.lkpCfybLNryW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ySEXJNULNlKn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UGEtHotZORtb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QnKdiTPQUApn {
display: flex;
align-items: center;
}

.VcJyLhFyAgjZ {
color: var(--BsgSbuxzBQqS);
text-decoration: none;
transition: color .2s;
}

.VcJyLhFyAgjZ:hover {
text-decoration: underline;
color: var(--KKDcHwxSzyiO);
}

.VcJyLhFyAgjZ[aria-current="page"] {
color: #333;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.WECDlQJJJvaP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/*Media*/
@media(max-width: 1200px){
.inside-DtIRajyYxFbJ{
    padding: 30px 15px;
    text-align: center;
}
.qklCZVFAYEyk {
    flex-direction: column;
}
}
@media(max-width: 992px){
.dgWtDxyNywei:nth-child(1),
.dgWtDxyNywei:nth-child(2),
.dgWtDxyNywei:nth-child(3){
width: 33%;
}
.tGAAtgnqVGCR {
    flex-direction: column;
    gap: 20px;
}

.GwCaUZhObtYc:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.GwCaUZhObtYc:nth-last-child(2) {
margin-left: 0;
}
.ensArIhTykCW{
text-align: center;
padding: 0 10px;
}
.uWTxCCgYWZFJ {
margin-left: 10px;
}
.kSYbDfOsdTMv{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.fKLcMpLzsbXe {
display: block;
color: var(--clToJomAVyGz);
order: 2;
padding-left: 0;
   padding-right: 0px;
}

#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}

#main-nav.active {
display: flex;
order:3;
}

.ogUkOqCTJiIh img {
    width: 50px;
    margin-left: 0;
}


.zxHauXBtZOAL {
    font-size: clamp(14px, 6vw, 32px);
}
.cfQTqURKUBaB{
    flex-wrap:wrap;
}
.lDvaTXWOuyOK {
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
    .mDmuOkxigKIu {
grid-template-columns: repeat(2, 1fr);
}
.PkJrfghJOHRI {
    grid-template-columns: repeat(3, 1fr);
}
.bqLlqyzWvECP {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.NZXsOKgKtBid {
    height: unset;
}
.yZXlnWZqJLHS{
    flex-wrap: wrap;
}
.dgWtDxyNywei:nth-child(1){
    width: 100%;
    justify-content: center;
}
.dgWtDxyNywei:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.dgWtDxyNywei:nth-child(3) {
    width: 50%;
}
.NZXsOKgKtBid__box{
    padding: 0;
}

.wqddrJsbskXx nav ul {
    flex-direction: column;
}

.yizQzcVLrnPE {
    gap: 12px;
    justify-content: center;
}
.uycyDIzGYVLS {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--lwvVRMCjwIfj);
border-top: 1px solid var(--kFulrmXDxIaG);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.ogUkOqCTJiIh > .qCstIFTljpxN{
    display:none;
}

.zhePwwTZkKhN > .qCstIFTljpxN{
      color: var(--bxxPUjrBcPmJ);
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
      background: var(--GhlbyYCjZDEh);
}
}
@media(max-width: 700px){
.THBLAwLvwqGw {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.bqLlqyzWvECP {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.yizQzcVLrnPE {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.sluwpvxnOhAU {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.ogUkOqCTJiIh img {
margin-left: 5px;
}
.PkJrfghJOHRI {
grid-template-columns: repeat(2, 1fr);
}
.bqLlqyzWvECP {
font-size: 20px;
width: 100%;
}
.mFYrLbkkTEfR a {
font-size: 24px;
}
.MWlANkKWrNoq {
flex-wrap: wrap;
}
.MWlANkKWrNoq .RVbhLOMYfLCS {
width: 100%;
}
.ezygFdpxoOHH {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.gNRwereXbOhP {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.NZXsOKgKtBid__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.NZXsOKgKtBid__text{
margin-top: 15px;
}
.THBLAwLvwqGw {
font-size: 20px;
}
.dDFezsLHyDnx{
margin-top: 20px;
}
.ogUkOqCTJiIh{
display: flex;
justify-content: center;
}
.ogUkOqCTJiIh img {
width: 50px;
}
}
@media(max-width: 480px){
.kSYbDfOsdTMv{
gap:15px;
}

.dgWtDxyNywei:nth-child(1) {
flex-direction: column;
}
.dgWtDxyNywei:nth-child(2),
.dgWtDxyNywei:nth-child(3) {
width: 100%;
}
.uWTxCCgYWZFJ {
margin-left: 0px;
}

.hGfzDCuRkwJT{
padding: 10px 20px;
}
.mFYrLbkkTEfR{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.EIepCeozIxaB {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.EIepCeozIxaB::after, .btn-up::before {
width: 14px;
}
.nYZSdIoDaVIN {
width: 100px;
}
.ogUkOqCTJiIh img {
margin-left: 5px;
}
.ensArIhTykCW{
font-size: 14px;
}
}

@media (max-width: 375px) {
.kSYbDfOsdTMv{
gap:4px;
}

}

@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.KTQtphsLVewG {
background: var(--HOwLnLYvvWJx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.KTQtphsLVewG__info {
display: flex;
}
.KTQtphsLVewG__box {
margin-left: 15px;
}
.KTQtphsLVewG__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KTQtphsLVewG__title {
font-size: 24px;
font-weight: 600;
}
.KTQtphsLVewG__sub-title {
margin-top: 10px;
color: var(--BsgSbuxzBQqS);
}
.KTQtphsLVewG__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HOwLnLYvvWJx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UtNrWmYaPnfD);
}
.KTQtphsLVewG__btn:hover{
background: var(--KKDcHwxSzyiO);
transition: all 0.7s ease-in-out;
color: var(--UtNrWmYaPnfD);
}
.KTQtphsLVewG__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.KTQtphsLVewG__close-wrap {
position: relative;
}
.KTQtphsLVewG__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.KTQtphsLVewG__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.KTQtphsLVewG__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--oyJTpCtuglXq);
}
@media(max-width: 576px){
.KTQtphsLVewG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.KTQtphsLVewG__img {
width: 70px;
}
.KTQtphsLVewG__sub-title {
margin-right: 15px;
}
.KTQtphsLVewG__btn{
width: 220px;
}
}
@media(max-width: 480px){

.KTQtphsLVewG__info {
display: flex;
flex-direction: column;
align-items: center;
}
.KTQtphsLVewG__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.KTQtphsLVewG__sub-title {
margin-right: 0;
text-align: center;
}
.KTQtphsLVewG__box {
margin-left: 0;
}
}
